import React, { Component } from 'react';
import PropTypes from 'prop-types';

/**
 * 小标题
 *
 * @class IconTitle
 * @extends {Component}
 */
class IconTitle extends Component {

  static propTypes = {
    title: PropTypes.string
  };

  static defaultProps = {

  };

  constructor(props) {
    super(props);
    this.state = {

    };
  }


  render() {
    const { title } = this.props;
    return (
      <div className="ccs-comicontitle">
        <span className="ccs-comicontitle-icon"/>{title}
      </div>
    );
  }
}

export default IconTitle;
